/*.header_section
{
	background:url(http://ookaradio.com/wp-content/uploads/2018/01/head_bg-1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px 0px;
	text-align: center;
}
.header_section h2 
{
	
	color: #fff;
	font-family: 'Roboto', sans-serif;
	    font-size: 30px;
    letter-spacing: 2px; 
margin: 0px;

}
.header_section h2 span
{
	display: block;
	font-size: 20px;
}

.header_section h1
{
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
margin: 0px;
}

/*selected_music_section*/
.selected_music_section
{
	background:url(http://ookaradio.com/wp-content/uploads/2018/01/music_bg-1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px 0px;
}
.selected_music_section h1
{
	color: #fff;
	font-size: 40px;
	text-transform: capitalize;
margin: 0px;
}

.selected_music_section h1 span
{
	display: block;
}

/*mentore_section*/
.mentore_section
{
	background:url(http://ookaradio.com/wp-content/uploads/2018/01/mentore_bg-1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px 0px;
	text-align: center;
}
.mentore_section h1
{
	margin-bottom: 30px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	position: relative;
margin: 0px;
}
.mentore_section h1:after
{
	content: '';
    background: #fff;
    border: 1.5px solid #cecece;
    width: 350px;
    position: absolute;
    top: 80px;
    left: 0px;
    margin: 0px auto;
    right: 0px;
}
.mentore_section p
{
	text-align: center;
	color: #fff;
	margin: 0px 20%;
	padding-top: 30px;
	font-family: 'Roboto', sans-serif;
}
.mentore_section figure
{
	position: relative;
}
.mentore_section figure .mentore_detail
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	    background: #fff;
    padding: 20px 0px;
}
.mentore_section .mentore_detail_main :hover
{
	    box-shadow: 0px 4px 14px 5px #fff;
}
.mentore_section .mentore_detail_main :hover figure .mentore_detail
{
	box-shadow: none;
}
.mentore_section .mentore_detail_main figure .mentore_detail h4
{
`font-size: 24px;
text-transform: uppercase;
}
.mentore_section .mentore_detail_main figure .mentore_detail h4 span
{
	display: block;
	font-size: 16px;
}
*/